* { margin: 0; padding: 0; } /* Reset stuff */
html {
  background: url(images/EQ_Website_Back.jpg) no-repeat center top fixed; 
  -webkit-background-size: cover;
  height:100%;
  width:100%;
  z-index: -1;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.container {
	width: 1097px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	background-image: url(images/EQ_Website_Front.png);
	background-repeat: no-repeat;
	min-height: 685px; /*---GLOBAL MINIMUM HEIGHT*/
	padding: 0px;
}
.content_left{
	float: right;
	width: 542px;
	height: 500px;
	padding-right: 122px;
	padding-top: 245px;
	}
	
.content_right{
	float:right;
	margin:0px;
	padding:0px;}
	
#pagecontent {
	width: 532px; 
	height: 298px;
	padding-top:18px;
}

#gallery {
	padding-left: 0px; /* <---WIDTH OF YOUTUBE VIDEO TO OFFSET CENTRE */
	padding-bottom: 0px; /* <---HEIGHT FROM TOP OF PAGE TO TOP OF GALLERY */
	width: 497px;
	height: 302px;
	margin: 0 auto;
}
.nav {
	display:block;
	height:40px;
	padding: 0px 0px 0px 0px;

}
.navbuttons{
	margin:0px;
}
.navbuttons li {
	list-style: none;
	display:inline-block;
	float:left;
}
.navbuttons img {
	display: block;
}
	
.footer {
	position:fixed;
	background-color:#030201;
	bottom:0px;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	text-align:center;
	width:100%;
	padding-top: 20px;
	padding-bottom:20px;
	}
	


body,td,th {
	color: #ffffff;
}
a:link {
	color: #ffffff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: underline;
	color: #be8401;
}	
a:active {
	text-decoration: none;
	color: #be8401;
}
	
#tt {
	
	}
 HOVER FOR LEGAL STUFF
	
a.tooltip {
	outline:none;
}
a.tooltip strong {
	line-height:30px;
}
a.tooltip:hover {
	text-decoration:underline;
}
a.tooltip span {
	z-index:10;
	display:none;
	padding:14px 20px;
	margin-top:0px;
	margin-left:28px;
	line-height:16px;
}
a.tooltip:hover span {
	display:inline;
	position:absolute;
	top: -200px; /* change position of popup make this the height of the site, minus out the height of the credits image */
	width:100%;
	right: -20px;
	text-align:center;
	color:#111;
}
/*CSS3 extras
a.tooltip span {
	border-radius:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 5px 5px 8px #CCC;
	-webkit-box-shadow: 5px 5px 8px #CCC;
	box-shadow: 5px 5px 8px #CCC;
}*/

	
